// Print strings for Label, and other modes

"ALL" = "全部";
"BASED_ON" = "基于 %@";
"COPY" = "拷贝";
"UNTITLED" = "未命名";
"FAKE_NAME" = "John Doe";
"FAKE_FIRST" = "John";
"FAKE_LAST" = "Doe";
"FAKE_STREET" = "123 Fake 大街";
"FAKE_CITY" = "弹开";
"FAKE_STATE" = "PZ";
"FAKE_ZIP" = "97405";
"FAKE_COUNTRY" = "USA";
"NO_ADDRESSES" = "无地址";
// the %@ in the next 4 items is the name of the group as formatted by DIST_MENU_*
"ADDRESS_COUNT" = "1 个地址%@";
"ADDRESS_COUNT_PLURAL" = "%d 个地址“%@”";
"LIST_COUNT_PLURAL" = "%d 个人“%@”";
"LIST_COUNT" = "1 个人“%@”";
"NO_PEOPLE" = "无联系人";
"LOADING_LABELS" = "排序…";
"LOADING_LIST" = "排序…";
"LIST_PHOTO" = "照片";
"IM_LABEL" = "即时信息";
"YOMI_LABEL" = "名称的拼音或音标";
"DISTRIBUTION" = "分发列表";
"DIST_MENU_LEFT_END" = " (";
"DIST_MENU_MIDDLE" = "，";
"DIST_MENU_RIGHT_END" = ")";
"SAMA" = "Sama";
"NO_IMAGE_SELECTED" = "未选择图像";

// specific to Flip Book:
"GENERATING_PAGES" = "正在生成页面…";